/*************/
#account-menu.navbar-default .navbar-brand {
    color: rgba(119, 119, 119, 1);
    margin-left: 10px;
    margin-right: 10px;
}
#account-menu.navbar-default {
    font-size: 13px;
    background-color: rgba(255, 255, 255, 1);
    border-width: 1px;
    border-radius: 0px;
    height: 52px;
    border-color: #2D90ED!important;
}

#alu {
    margin-right: 25px;
}

#account-menu.navbar-default .navbar-nav {
    background-color: rgba(255, 255, 255, 1);
}

#account-menu.navbar-default .navbar-nav>li {
    margin-bottom: 0!important;
}

#account-menu.navbar-default .navbar-nav>li>a {
    color: rgba(119, 119, 119, 1);
    background-color: rgba(255, 255, 255, 1);
}
#account-menu.navbar-default .navbar-nav>li>a:hover,
#account-menu.navbar-default .navbar-nav>li>a:focus {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(119, 119, 119, 1);
}
#account-menu.navbar-default .navbar-nav>.active>a,
#account-menu.navbar-default .navbar-nav>.active>a:hover,
#account-menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(45, 144, 237, 1);
}
#account-menu.navbar-default .navbar-toggle {
    border-color: #2d90ed;
}
#account-menu.navbar-default .navbar-toggle:hover,
#account-menu.navbar-default .navbar-toggle:focus {
    background-color: #2d90ed;
}
#account-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #2d90ed;
}
#account-menu.navbar-default .navbar-toggle:hover .icon-bar,
#account-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #ffffff;
}

@media (max-width: 768px) {
    #navbar-menu > ul {
        height: auto!important;
        border: 1px solid #2D90ED;
    }
}

/*************/


#reportrange-container {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 5px;
}

#reportrange-container > button {
    margin-left: 10px;
}
